html {
  min-height: 100%;
  position: relative;
}
body {
  margin: 0;
  margin-bottom: 40px;
}

h1,h2{
  color: #2C6C73;
}

.titulo {
  font-weight: bold;
  text-decoration: underline;
  padding: 1%;
  margin: 30px;
  color: white;
}

.btn-principal:hover {
  color: white;
}

.app-container {
  display: flex;
  align-items: center;
}

.logo {
  width: 130px; /* ajusta el ancho según sea necesario */
  height: auto; /* permite que la altura se ajuste automáticamente */
  border-radius: 25px;
  background-color: #F2EDD5;
}

.main-heading {
  color: #333; /* color del texto principal */
  font-size: 24px; /* ajusta el tamaño de la fuente según sea necesario */
}
.header{
  background-color:#2C6C73;
  margin-bottom: 40px;
}



footer {

  margin-top: 15%;
  background-color:#2C6C73;
  color: #F2EDD5;
  text-align: center;

  position: absolute;
  bottom: 0;
  width: 100%;
  height: 40px;
}

/* #2C6C73, #0B2626, #407364, #768C54, #F2EDD5 */

/* AlertStyles.css */
.alert {
  /* Estilos comunes para todas las alertas */
  padding: 15px;
  border: 1px solid transparent;
  border-radius: 4px;
  margin-bottom: 20px;
}

.alert-success {
  background-color: #d4edda;
  border-color: #c3e6cb;
  color: #155724;
}

.alert-danger {
  background-color: #f8d7da;
  border-color: #f5c6cb;
  color: #721c24;
}

p{
  font-size: 25px;
}
